#  ${EXAMPLES_PATH} >> ${BUILD_PATH} >> ${BASE_PATH}  >> ${SOURCE_PATH}
#                                                        ============
# @ ${SOURCE_PATH}
echo " ... hack, hack, hack, ..."
sed -i -e 's/printf(\([^)]*\))/printf(_(\1))/' \
       -e 's/^int/#include <libintl.h>\n#define _(string) gettext (string)\nint/' \
       lib/sharedlib.c
L "cat lib/sharedlib.c"
